* {
margin:0;padding:0;
}
/*########## YT GALERIJA ###########*/
.pagination ul li {
    display: inline-block;
margin: 0 3px;
color: #666;
}
.pagination {
    padding: 10px 0;
    text-align: center;
}
/*###################################*/
table.blog td.article_column .spshare {
    display: none;
}
.moduletable_nextgame_lijevo h3 {
    border-bottom: 1px solid #222;
    color: #ccc;
    font-size: 14px;
    padding:0 0 10px 0;
    text-transform: uppercase;
}
.moduletable_nextgame_lijevo {
    padding: 0 0 10px;
}
.componentheading_kalendarIcon {
    background: none repeat scroll 0 0 #224a8e;
    color: #fff;
    font-family: PT Sans, sans-serif;
    font-size: 20px;
    padding: 10px 0;
    text-align: center;
}
#sadrzaj460 td.article_column table.contentpaneopen tbody tr td img {    margin-right: 10px; margin-bottom:0 !important;}
#sadrzaj700 td.article_column table.contentpaneopen tbody tr td img {    margin-right: 10px; margin-bottom:0 !important;}
.centralni{
/*background-image: url("http://www.nk-sirokibrijeg.com/templates/nksirokibrijeg2015/images/forca-chape.png");*/    background-position: center 0;    background-repeat: no-repeat;    /*float: left;*/ /*display:inline-block;*/    height: 100%;    width: 100%;
display: inline-block;
}
/*Keyframes*/
@keyframes snow {
0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
 100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}
}
@-moz-keyframes snow {
0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}
}
@-webkit-keyframes snow {
0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
 50% {/*background-color:#b4cfe0;*/}
 100% {background-position: 500px 1000px, 400px 400px, 300px 300px; background-color:#224a8e;}
}
@-ms-keyframes snow {
0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
 100% {background-position: 500px 1000px, 400px 400px, 300px 300px;}
}
body {/*background-color: #122569;*/*background-color: #224a8e;  background-image: url("../images/bg_main1.jpg");
/*background-image: url('../images/snow.png'), url('../images/snow3.png'), url('../images/snow2.png');
	-webkit-animation: snow 20s linear infinite;
	-moz-animation: snow 20s linear infinite;
	-ms-animation: snow 20s linear infinite;
	animation: snow 20s linear infinite;*/
    background-position: center top;    background-repeat: repeat;
font-family:'PT Sans', sans-serif;
font-size: 14px;
}
#okvir_vanjski {position: relative;   /* top: 55px;*/width:1010px;}
#okvir_unutarnji {padding-bottom: 20px;/*-webkit-box-shadow: 0 0 20px #666;-moz-box-shadow:    0 0 20px #666;box-shadow: 0 0 20px #666;*/width:1010px;float:left;  /*background-image: url("../images/poz_plava.png");    background-position: left top;    background-repeat: repeat-y;*/ /*-moz-box-shadow: 0 0 36px #333333;*/background-color: #ffffff; border-bottom: 4px solid #295aad;}#top_okvir{height:115px;background-image: url("../images/bg_top1.png");background-repeat:no-repeat;background-position:center top;float:left;width:100%;position:relativ;z-index: 999;}#top{width:1010px;/*float:left;*/}
#top_right {
    float: right;
    width: 735px;
padding-top: 10px;
}#top1 {
    float: left;
    width: 435px;
}#top2 {
    float: left;
    width: 300px;
}
.topLinkovi li {
    display: inline;
    list-style: outside none none;
    margin: 0 5px;
}
.topLinkovi {
    margin-top: 10px;
    text-align: right;
}
.topLinkovi a {
    color: #ccc;
    font-size: 14px;
    text-decoration: none;
}
.topLinkovi a:hover {
color:#fff;
}
#top_left{float:left;width:270px;top: -12px;
position:absolute;
z-index:999;
}#menu{float:left; /*margin-right: 10px;*/ margin-top: 15px;  border-top: 1px solid #465d86;
 width: 735px;font-family: PT Sanas, Arial;}#left{float:left;width:270px;
/*background-image: url("../images/pozadina.jpg");*/ /* margin-bottom: 20px;*/   /* padding-bottom: 10px;*/}#lijevo{width:270px;float:left;
padding-bottom: 0px;
padding-top: 20px;/*margin-top: 25px;
margin-left:10px;*/
background-image: url("../images/dark_bg.png");}.moduletable_tablica {
    background-color: #295aad;
padding-bottom:10px;
}
#lijevo .moduletable_tablica h4 {
    color: #f5f5f5;
    font-weight: 300;
    text-align: center;
    margin-bottom: 10px;
}
.moduletable_bijelaPozadina {
    background: none repeat scroll 0 0 #fff;
}
#lijevo .moduletable h3 {  background-color: #224A8E;    color: #FFFFFF;    font-size: 12px;    margin-bottom: 10px;    margin-top: 10px;    padding: 3px 3px 3px 10px;    text-align: left;    text-shadow: 1px 1px 0 #000000;    text-transform: uppercase;}
#lijevo .moduletable_tablica h3 {  background-color: #224A8E;    color: #FFFFFF;    font-size: 14px;    margin-bottom: 10px;   /* margin-top: 10px;*/    padding: 10px 3px 10px 10px;    text-align: center;    text-shadow: 1px 1px 0 #000000;
    text-transform: uppercase;}#lijevo a img {    border: none;    outline: none;}#right{  float: left;    margin-left: 20px;    margin-top: 20px;    width: 720px;}
#ekipa{float:right;
width:795px;/*margin-top: 5px;*/}#ekipa .module {
    float: right;
}
#lijevo .moduletable_customUtakmica h3{
    border-bottom: 1px solid #222;
    color: #ccc;
    font-size: 14px;
    padding: 0 0 10px;
    text-transform: uppercase;
}
#lijevo .moduletable_naslovSljedecePrazno h3{
    border-bottom: 1px solid #666;
    color: #fff;
    font-size: 18px;
    padding: 0 0 10px;
    text-transform: uppercase;
}
#lijevo .moduletable_naslovSljedecePrazno{
padding-bottom:5px;
margin-bottom:5px;
}
table.jsm_restable td.team_thome {
    color: #dfdfdf;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
table.jsm_restable td.team_taway {
    color: #dfdfdf;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.module_facebook {
    background: none repeat scroll 0 0 #fff;
    padding-top: 10px;
}
.moduletable_facebook {
    background: none repeat scroll 0 0 #fff;
    padding-top: 10px;
}
#ekipa_okvir {     display: inline-block;    width: 1010px;
background-image: url("../images/shadow1.png");
    background-position: center 55px;
    background-repeat: no-repeat;
padding:10px 0;
position:relative;
z-index:9px;
}#glavna_vijest{
  border-bottom:3px solid #224A8E;
    float: left;   padding-bottom: 15px; margin-bottom: 15px;   width: 460px;}
#lijevo .moduletable_kalendar_tablica {
    background-color: #224a8e;
    padding: 5px 15px;
}#lijevo .moduletable_kalendar_tablica a {
    color: #ddd;
    font-size: 11px;
    text-decoration: none;
}#lijevo .moduletable_kalendar_tablica a:hover {
    color: #fff;
}
table.artikliPocetna {
    border-bottom: 1px solid #ccc;
    margin: 0;
    padding-bottom: 10px;
}
#sredinaTop {
    float: left;
    margin-bottom: 15px;
    width: 700px;
}
#glavna_vijest .module div div div h3 {  background-color: #224A8E;    color: #FFFFFF;    font-size: 12px;   /* margin-bottom: 10px;*/    margin-top: 10px;    padding: 3px 3px 3px 10px;    text-align: left;    text-shadow: 1px 1px 0 #000000;    text-transform: uppercase;
}#sredina{float:left;width:700px;/*background-image: url("../images/sredina_poz.png");    background-position: right top;    background-repeat: repeat-y;*/}
#sadrzaj460{
  color: #444;    float: left;    font-size: 13px;    line-height: 20px;  font-family: tahoma;   /*margin-top: 15px;*/    width: 460px; text-align: justify;  /*border-right: 1px dotted #0B3977;*//*padding-right: 5px;*/}
#sadrzaj700{
  color: #444;    float: left;    font-size: 13px;    line-height: 20px;  font-family: tahoma;   /*margin-top: 15px;*/    width: 700px; text-align: left;  /*border-right: 1px dotted #0B3977;*//*padding-right: 5px;*/}
#sadrzaj460 a {
    color: #295aad;
}
#sadrzaj700 a {
    color: #295aad;
}
.naslov a.contentpagetitle {
    font-family: PT Sans, sans-serif;
}
td.naslovDetaljno a.contentpagetitle {
    color: #295aad;
    float: left;
    font-family: PT Sans !important;
    font-size: 26px !important;
    font-weight: 600 !important;
    margin-bottom: 10px !important;
    outline: medium none;
    text-align: left;
    text-decoration: none;
}
td.naslovBlog a.contentpagetitle {
  color: #295aad;
    float: left;
    font-family: PT Sans !important;
    font-size: 22px !important;
    font-weight: 500 !important;
    margin-bottom: 0 !important;
    outline: medium none;
    text-align: left;
    text-decoration: none;
}
td.naslovBlog1 a.contentpagetitle {
  color: #295aad;
    float: left;
    font-family: PT Sans !important;
    font-size: 22px !important;
    font-weight: 500 !important;
    margin-bottom: 0 !important;
    outline: medium none;
    text-align: left;
    text-decoration: none;
}
.naslov a.contentpagetitle:hover {
    color: #163a77 !important;
}
td.naslovBlog1 a.contentpagetitle:hover {
    color: #163a77 !important;
}
td.naslovBlog a.contentpagetitle:hover {
    color: #163a77 !important;
}
#component-contact td.contentheading {
    font-family: PT Sans, sans-serif;
 font-size: 22px !important;
    font-weight: 500 !important;
padding-bottom: 15px;
}
.tekstDetaljno {
    padding: 0 1px;
}
.tekstDetaljno img {    border: 1px solid #999;    padding: 3px;
}
td.datumDetaljno {
    padding-bottom: 5px;
}
.topLinkoviIcon img {
    opacity: 0.6;
     filter: alpha(opacity=60); /* For IE8 and earlier */
}
.topLinkoviIcon img:hover {
    opacity: 0.9;
     filter: alpha(opacity=90); /* For IE8 and earlier */
}
.topLinkoviIcon {
    margin: 0 0 0 5px !important;
}
#sadrzaj460 img {  }
#sadrzaj700 img {  }
div.blog_more a:hover {    text-decoration: underline;}div.blog_more a {    text-decoration: none;    color: #295AAD;    outline: none;}div.blog_more div {
    color: #888;}#desno{ /*border-left: 1px dotted #0B3977;*/
    float: right;    width: 220px;
background-color: #fafafa;
/*padding-bottom: 15px;*/
}#desno .module_tekstualniLive {margin-bottom: 10px;height:160px; background-color: #224A8E;}.module_tekstualniLive iframe {    border: 0 none;    width: 220px;}#desno .module_tekstualniLive div div div div {    padding-left: 10px;}
.pagenav {
    font-size: 13px;
}
#desno .module_medijski h3 {
    background-color: #224a8e;
    color: #ffffff;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 10px;
    text-align: left;
    text-shadow: 1px 1px 0 #000000;
    text-transform: uppercase;
}
#desno ul.medijskiPartneri {
    list-style: inside none none;
    padding: 0 10px 5px 10px;
    text-align: left;
}
ul.medijskiPartneri li {
    margin: 5px 0;
}
.medijskiPartneri li a {
    color: #295aad;
    font-size: 14px;
    text-decoration: none;
}
.medijskiPartneri li a:hover{ text-decoration: underline;}
#desno .module_tekstualniLive h3 {  background-color: #224A8E;
    color: #FFFFFF;
    font-size: 14px;   /* margin-bottom: 10px;*/  /*  margin-top: 10px;*/
    padding: 10px 10px 10px 10px;    text-align: left;    text-shadow: 1px 1px 0 #000000;    text-transform: uppercase;}
#desno .module h3 {    
background-color: #224a8e;
    color: #ffffff;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 10px;
    text-align: left;
    text-shadow: 1px 1px 0 #000000;
    text-transform: uppercase;
}
#lijevo .moduletable_novostiLijevo h3 {    
background-color: #224a8e;
    color: #ffffff;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 10px;
    text-align: left;
    text-shadow: 1px 1px 0 #000000;
    text-transform: uppercase;
}
.moduletable_novostiLijevo {
    background-color: #fafafa;
    text-align: left;
}
#desno .module_nextgame h3 {  background-color: #224A8E;    color: #FFFFFF;    font-size: 12px;    margin-bottom: 10px;   /* margin-top: 10px;*/    padding: 3px 3px 3px 10px;    text-align: left;    text-shadow: 1px 1px 0 #000000;    text-transform: uppercase;}#desno .module_lastgame h3 {  background-color: #224A8E;    color: #FFFFFF;    font-size: 12px;    margin-bottom: 10px;    margin-top: 10px;    padding: 3px 3px 3px 10px;    text-align: left;    text-shadow: 1px 1px 0 #000000;    text-transform: uppercase;}#desno a img {    border: none;    outline: none;}#desno a{    border: none;    outline: none;}#sponzori1{width:100%; position: relative;   padding-top: 50px;float:left;/*background-image: url("../images/pozadina.jpg");*//*padding-bottom: 5px;*/background-image: url("../images/shadow.png");    background-position: center 0;    background-repeat: no-repeat;}#sponzori{width:1010px; margin-bottom: 15px;}#sponzori .module_sponzori div div div h3{color: #FFFFFF;    font-size: 17px;    margin-bottom: 10px;    margin-top: 10px;    padding: 3px 3px 3px 10px;    text-align: left;    text-shadow: 1px 1px 0 #000000;    text-transform: uppercase;border-bottom: 1px solid #365a8a;}#sponzori .module_sponzori{text-align:left;border-bottom: 0px solid #365a8a;}#sponzori a {    outline: none;    border-style: none;}#sponzori a img {    border-style: none;    outline: none;}#sponzori img {    padding-right: 35px;    padding-bottom: 10px;}table.sponzor {width: 100%;    margin-left: 30px;    margin-top: 15px;}td.sponzori_mepas a {    opacity: 1;}td.sponzori_ostali a:hover {    opacity: 1;}td.sponzori_ostali a {    opacity: 1;}td.sponzori_mepas a:hover {    opacity: 1;}#foot1{ position: relative;    top: 55px;width:100%;  /*background: none repeat scroll 0 0 #DEDEDE;*/padding-top: 5px;float:left;}#foot{width: 1010px;    margin-bottom: 10px;    font-size: 11px;
    color: #a8afbd; font-family: Tahoma;}#foot a:hover {    color: #fff;}#foot a {    outline: none;    color: #a8afbd;    text-decoration: none;}.nsp_art h4.nsp_header{
  background: url("http://www.nk-sirokibrijeg.com/templates/nksirokibrijeg2015/images/fondo30-superior.png") repeat scroll 0 0 #295aad;
    color: #f5f5f5;
    font-size: 24px;
    padding: 15px 10px;
    width: 440px;
 line-height: 110%;
}.nsp_art h4.nsp_header a{
    border-style: none;
    color: #f5f5f5;
    font-size: 24px;
    outline: medium none;
    text-decoration: none;
display: block;}
.nsp_art h4.nsp_header a:hover{
color:#fff;
}.moduletable_potpuna_tablica {
 background-color: #224a8e;
    padding-bottom: 5px;
    padding-right: 15px;
    padding-top: 5px;
    text-align: right;
    width: 255px;}
.module_vijestiDesno .nsp_art h4.nsp_header a{
    border-style: none;
    color: #f5f5f5;
    font-size: 14px;
    outline: medium none;
    text-decoration: none;
display: block;}
.module_vijestiDesno .nsp_art h4.nsp_header a:hover{
color:#fff;
}
.module_vijestiDesno .nsp_art h4.nsp_header{
background: none;
    color: #f5f5f5;
    line-height: 18px;
    padding: 10px;
    width: 200px;
}
.module_vijestiDesno .nsp_art img.nsp_image {
    border: 0px solid #999999;
    outline: medium none;
    padding: 0px;
}
.module_vijestiDesno .nsp_art img.nsp_image:hover {
    opacity: 0.9;
 filter: alpha(opacity=90); /* For IE8 and earlier */
}
.module_vijestiDesno {
    background-color: #295aad;
    background-image: url("http://www.nk-sirokibrijeg.com/templates/nksirokibrijeg2015/images/fondo30-superior.png");
    background-repeat: repeat;
margin-bottom:15px;
}#glavna_vijest .nsp_art img.nsp_image {
    border: 0px solid #999999;
    outline: medium none;
    padding: 0px;
}
#glavna_vijest .module {
    background: none repeat scroll 0 0 #295aad;
}
#glavna_vijest .nsp_art img.nsp_image:hover {
    opacity: 0.95;
 filter: alpha(opacity=95); /* For IE8 and earlier */
}
.moduletable_potpuna_tablica a {   color: #ccc;    font-size: 11px;    text-decoration: none;    outline: none;}.moduletable_potpuna_tablica a:hover {  color: #fff;}a.pagenav:hover {
    text-decoration: underline;}a.pagenav {
    text-decoration: none;
font-size:13px;    color: #295AAD;}/*tablica objasnjenja ispod*/#objasnjenje {    text-align: center;    color: #777;
}/*################ IGRACI CSS #####################*/table.golmani_info {    width: 700px;}table.branici_info {    width: 700px;}td.broj {    color: #224A8E;    font-size: 18px;}td.ime { color: #224A8E;    font-family: PT Sans, sans-serif; font-size: 16px;    font-weight: bold;    text-align: center;}
td.ostali_info {
  background-color: #dfdfdf;
    border-right: 2px solid #224a8e;
    color: #333;
    font-family: PT Sans, sans-serif;
    font-size: 12px;
    padding: 0 3px;
}
td.slika {    width: 150px;}
table.golmani {    
width: 700px; margin-top: 20px;   margin-bottom: 15px;    background:url("../images/fondo30-superior.png") repeat scroll 0 0 #295aad;    border-bottom: 4px solid #666;
}
table.branici{    
width: 700px;    margin-bottom: 15px;    background:url("../images/fondo30-superior.png") repeat scroll 0 0 #295aad;
    border-bottom: 4px solid #666;
}
td.naslov_pozicija 
{    
  color: #fff;
    font-family: PT Sans, sans-serif;
    font-size: 16px;
    padding: 5px 0 5px 10px;
}
table.veznjaci{    width: 700px;    margin-bottom: 15px;
    background: url("../images/fondo30-superior.png") repeat scroll 0 0 #295aad;    border-bottom: 4px solid #666;margin-top: 25px;}
table.napadaci{    width: 700px;    margin-bottom: 15px;    background:url("../images/fondo30-superior.png") repeat scroll 0 0 #295aad;    border-bottom: 4px solid #666;margin-top: 25px;
}/*#################################################*//*################# vodstvo kluba css #################*/td.vodstvo_funkcija {    text-align: center;    font-size: 10px;    color: #999;}
td.vodstvo_ime {    text-align: center;    font-size: 16px;font-family: PT Sans, sans-serif;    font-weight: bold;    color: #224A8E;}td.vodstvo_slika {    padding: 5px;}/*#################################################*/#component-contact {    /*margin-left: 20px;*/}a.contentpagetitle:hover {    color: #1d4890;}
td.vodstvo_ime1 {    
 border-bottom: 1px solid #ccc;
    color: #224a8e;
    font-family: PT Sans, sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 15px 10px 0;
    text-align: right;
    width: 240px;
}
td.vodstvo_ime2 {
    background: #ececec none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    padding-left: 20px;
    text-transform: uppercase;
}
/*######### SLJEDEca UTAKMICA KUP ############*/
td.kup_vrijeme
{    color: #999;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 0;
    text-align: center;
}
td.kup_grb{
border: 0 none;    padding: 3px;    text-align: center;width: 45%;
}
td.kup_ekipa{ 
    color: #dfdfdf;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
padding:3px;
}
td.kup_vs{
    color: #666;
    font-size: 11px;
    padding: 3px;
text-align: center;
    font-weight: bold;
}
#lijevo .moduletable_customUtakmica {
    border-bottom: 2px dotted #444;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
td.kup_crtica{ /*padding-bottom: 14px;*/    text-align: center;    vertical-align: middle; color: #666666;font-size: 11px;}/*#############################################*//*############ OMLADINSKA SKOLA CSS ############*/td.omladinska {
    width: 80px;    color: #224A8E;    font-weight: bold;}td.trener {    color: #224A8E;    font-weight: bold;}td.trener_ime {    color: #666;}td.omladinska_igraci {    color: #666;    font-size: 11px;}/*##############################################*//* DEFAULT JOOMLA 1.5 STYLES *//*Frontend*//* FILE:     components\com_contact\views\category\tmpl\default.php */div.componentheading { -moz-box-shadow: -25px 0 2px;    color: #295AAD;    font-size: 16px;    font-weight: normal;    margin-bottom: 15px;    padding-bottom: 4px;    padding-left: 4px;    padding-right: 4px;    padding-top: 4px;    text-align: left;    text-shadow: 1px 1px 0 #FFFFFF;}div.contentpane{}div.contentdescription{}td.sectiontablefooter{}td.sectiontableheader{}
/* FILE:     components\com_contact\views\category\tmpl\default_items.php */a.category{}td.sectiontableentry1{}td.sectiontableentry2{}/* FILE:     components\com_contact\views\contact\tmpl\default.php */form#selectForm{}div.componentheading{}table.contentpane{}td.contentheading{text-align:left; color: #295AAD;    font-size: 22px;    text-shadow: 1px 1px 0 #FFFFFF;}/* FILE:     components\com_contact\views\contact\tmpl\default_form.php */form#emailForm{}input#contact_name{}label#contact_emailmsg{}input#contact_email{}input#contact_subject{}label#contact_textmsg{}textarea#contact_text{}input#contact_email_copy{}form.form-validate{}div.contact_email{}input.inputbox{}
input.required{}input.validate-email{}textarea.inputbox{}textarea.required{}button.button{}button.validate{}/* FILE:     components\com_content\helpers\icon.php */span.hasTip{}/* FILE:     components\com_content\models\article.php */hr#system-readmore{}/* FILE:     components\com_content\views\archive\tmpl\default.php */form#jForm{}div.componentheading{ -moz-box-shadow: -25px 0 2px;    color: #295AAD;    font-size: 16px;    font-weight: normal;    margin-bottom: 15px;    padding-bottom: 4px;    padding-left: 4px;    padding-right: 4px;    padding-top: 4px;    text-align: left;    text-shadow: 1px 1px 0 #FFFFFF;}input.inputbox{}button.button{}/* FILE:     components\com_content\views\archive\tmpl\default_items.php */ul#archive-list{}div#navigation{}li.row{}h4.title{}h5.metadata{}span.created-date{}span.author{}div.intro{}/* FILE:     components\com_content\views\article\tmpl\default.php */div.contentpaneopen_edit{}table.contentpaneopen{/*margin-top: 5px;*/}td.contentheading{ color: #295AAD;    font-size: 26px;    text-shadow: 1px 1px 0 #FFFFFF;text-align:left;}a.contentpagetitle{text-align:left;line-height:26px; color: #295AAD;    font-size: 22px;    text-shadow: 1px 1px 0 #FFFFFF;text-decoration:none;outline:none;}td.buttonheading{}
span.small{}td.createdate{ color: #999999;    font-size: 9px;}td.modifydate{}a.readon{color: #224A8E;    float: right;    outline: medium none;    text-decoration: none;}a.readon:hover {    color: #000;    text-decoration: underline;}span.article_separator{}/* FILE:     components\com_content\views\article\tmpl\form.php */
input#title{}input#created_by_alias{}input#publish_up{}input#publish_down{}textarea#metadesc{}textarea#metakey{}table.adminform{}td.key{}input.inputbox{}img.calendar{}textarea.inputbox{}/* FILE:     components\com_content\views\article\tmpl\pagebreak.php */input#title{}input#alt{}td.key{}/* FILE:     components\com_content\views\category\tmpl\blog.php */div.componentheading{ -moz-box-shadow: -25px 0 2px;    color: #295AAD;    font-size: 16px;    font-weight: normal;    margin-bottom: 15px;    padding-bottom: 4px;    padding-left: 4px;    padding-right: 4px;    padding-top: 4px;    text-align: left;    text-shadow: 1px 1px 0 #FFFFFF;}table.blog{}td.article_column{}div.blog_more{list-style: disc inside none;    margin-left: 12px;}/* FILE:     components\com_content\views\category\tmpl\blog_item.php */div.contentpaneopen_edit{}table.contentpaneopen{}td.contentheading{text-align:left; color: #295AAD;    font-size: 20px;    text-shadow: 1px 1px 0 #FFFFFF;}a.contentpagetitle{text-align:left; color: #295AAD;    font-size: 22px;    text-shadow: 1px 1px 0 #FFFFFF;}td.buttonheading{}span.small{}td.createdate{ color: #999999;    font-size: 9px;}td.modifydate{}a.readon{color: #224A8E;
    float: right;    outline: medium none;    text-decoration: none;}a.readon:hover {    color: #000;    text-decoration: underline;}span.article_separator{}/* FILE:     components\com_content\views\category\tmpl\blog_links.php */a.blogsection{}/* FILE:     components\com_content\views\category\tmpl\default.php */div.componentheading{ -moz-box-shadow: -25px 0 2px;    color: #295AAD;    font-size: 16px;    font-weight: normal;
    margin-bottom: 15px;    padding-bottom: 4px;    padding-left: 4px;    padding-right: 4px;    padding-top: 4px;    text-align: left;    text-shadow: 1px 1px 0 #FFFFFF;}table.contentpane{}td.contentdescription{}
/* FILE:     components\com_content\views\category\tmpl\default_items.php */input.inputbox{}td.sectiontableheader{}td.sectiontableentry1{}td.sectiontableentry2{}td.sectiontablefooter{}/* FILE:     components\com_content\views\frontpage\tmpl\default.php */
div.componentheading{ -moz-box-shadow: -25px 0 2px;    color: #295AAD;    font-size: 16px;    font-weight: normal;    margin-bottom: 15px;    padding-bottom: 4px;    padding-left: 4px;    padding-right: 4px;    padding-top: 4px;
    text-align: left;    text-shadow: 1px 1px 0 #FFFFFF;}table.blog{}td.article_column{}div.blog_more{list-style: disc inside none;    margin-left: 12px;}/* FILE:     components\com_content\views\frontpage\tmpl\default_item.php */div.contentpaneopen_edit{}table.contentpaneopen{}td.contentheading{text-align:left; color: #295AAD;    font-size: 20px;    text-shadow: 1px 1px 0 #FFFFFF;}a.contentpagetitle{text-align:left; color: #295AAD;    font-size: 22px;    text-shadow: 1px 1px 0 #FFFFFF;text-decoration:none;outline:none;}td.buttonheading{}span.small{}td.createdate{ color: #999999;    font-size: 9px;}td.modifydate{}a.readon{color: #224A8E;    float: right;    outline: medium none;    text-decoration: none;}a.readon:hover {    color: #000;    text-decoration: underline;}span .article_separator{}/* FILE:     components\com_content\views\frontpage\tmpl\default_links.php */a.blogsection{}/* FILE:     components\com_content\views\section\tmpl\blog.php */div.componentheading{ -moz-box-shadow: -25px 0 2px;    color: #295AAD;    font-size: 16px;    font-weight: normal;    margin-bottom: 15px;    padding-bottom: 4px;    padding-left: 4px;    padding-right: 4px;    padding-top: 4px;    text-align: left;    text-shadow: 1px 1px 0 #FFFFFF;}table.blog{}td.article_column{}div.blog_more{list-style: disc inside none;    margin-left: 12px;}/* FILE:     components\com_content\views\section\tmpl\blog_item.php */div.contentpaneopen_edit{}table.contentpaneopen{}td.contentheading{ color: #295AAD;text-align:left;    font-size: 20px;    text-shadow: 1px 1px 0 #FFFFFF;}a.contentpagetitle{text-align:left; color: #295AAD;    font-size: 22px;    text-shadow: 1px 1px 0 #FFFFFF;text-decoration:none;outline:none;}td.buttonheading{}span.small{}td.createdate {
    color: #999999 !important;
font-family: PT Sans !important;
    font-size: 12px !important;
}
td.createdate{ color: #999999;    font-size: 9px;}td.modifydate{}a.readon{color: #224A8E;    float: right;    outline: medium none;    text-decoration: none;}a.readon:hover {    color: #000;    text-decoration: underline;}
span.article_separator{}/* FILE:     components\com_content\views\section\tmpl\blog_links.php */a.blogsection{}/* FILE:     components\com_content\views\section\tmpl\default.php */div.componentheading{ -moz-box-shadow: -25px 0 2px;    color: #295AAD;    font-size: 16px;    font-weight: normal;    margin-bottom: 15px;    padding-bottom: 4px;    padding-left: 4px;    padding-right: 4px;    padding-top: 4px;    text-align: left;    text-shadow: 1px 1px 0 #FFFFFF;}
table.contentpane{}td.contentdescription{}a.category{}span.small{}/* FILE:     components\com_mailto\views\mailto\tmpl\default.php */div.componentheading{}input.inputbox{}button.button{}
/* FILE:     components\com_mailto\views\sent\tmpl\default.php */div.componentheading{}/* FILE:     components\com_newsfeeds\views\categories\tmpl\default.php */div.componentheading{ -moz-box-shadow: -25px 0 2px;    color: #295AAD;    font-size: 16px;    font-weight: normal;    margin-bottom: 15px;    padding-bottom: 4px;    padding-left: 4px;    padding-right: 4px;    padding-top: 4px;    text-align: left;    text-shadow: 1px 1px 0 #FFFFFF;}table.contentpane{}td.contentdescription{}a.category{}span.small{}/* FILE:     components\com_newsfeeds\views\category\tmpl\default.php */div.componentheading{ -moz-box-shadow: -25px 0 2px;    color: #295AAD;    font-size: 16px;    font-weight: normal;    margin-bottom: 15px;    padding-bottom: 4px;    padding-left: 4px;    padding-right: 4px;    padding-top: 4px;    text-align: left;    text-shadow: 1px 1px 0 #FFFFFF;}table.contentpane{}td.contentdescription{}/* FILE:     components\com_newsfeeds\views\category\tmpl\default_items.php */td.sectiontableheader{}td.sectiontableentry1{}td.sectiontableentry2{}a.category{}td.sectiontablefooter{}/* FILE:     components\com_newsfeeds\views\newsfeed\tmpl\default.php */table.contentpane{}td.componentheading{}td.contentheading{ color: #295AAD;text-align:left;    font-size: 20px;    text-shadow: 1px 1px 0 #FFFFFF;}/* FILE:     components\com_poll\views\poll\tmpl\default.php */
form#poll{}div.componentheading{}div.contentpane{}/* FILE:     components\com_poll\views\poll\tmpl\default_graph.php */table.pollstableborder{}th.sectiontableheader{}td.sectiontableentry1{}td.sectiontableentry2{}td.smalldark{}/* FILE:     components\com_search\search.php */span.highlight{}/* FILE:     components\com_search\views\search\tmpl\default.php */div.componentheading{}/* FILE:     components\com_search\views\search\tmpl\default_error.php */table.searchintro{}/* FILE:     components\com_search\views\search\tmpl\default_form.php */input#search_searchword{}input#area_{VALUE} /* Value is set programatically */table.contentpaneopen{}input.inputbox{}input.button{}/* FILE:     components\com_search\views\search\tmpl\default_results.php */table.searchintro{}table.contentpaneopen{}span.small{}/* FILE:     components\com_user\views\login\tmpl\default_login.php */form#login{}table.contentpane{}div.componentheading{}input.inputbox{}
input.button{}/* FILE:     components\com_user\views\login\tmpl\default_logout.php */form#login{}div.componentheading{}table.contentpane{}input.button{}/* FILE:     components\com_user\views\register\tmpl\default.php */form#josForm{}label#namemsg{}input#name{}label#usernamemsg{}input#username{}label#emailmsg{}input#email{}label#pwmsg{}input#password{}label#pw2msg{}input#password2{}
form.form-validate{}div.componentheading{}table.contentpane{}input.inputbox{}input.required{}button.button{}button.validate{}/* FILE:     components\com_user\views\register\tmpl\default_message.php */div.componentheading{}div.message{}/* FILE:     components\com_user\views\remind\tmpl\default.php */input#email{}div.componentheading{}form.josForm{}form.form-validate{}table.contentpane{}label.hasTip{}
input.required{}input.validate-email{}button.validate{}/* FILE:     components\com_user\views\reset\tmpl\complete.php */input#password1{}input#password2{}div.componentheading{}form.josForm{}form.form-validate{}table.contentpane{}label.hasTip{}input.required{}input.validate-password{}button.validate{}/* FILE:     components\com_user\views\reset\tmpl\confirm.php */input#token{}div.componentheading{}form.josForm{}form.form-validate{}table.contentpane{}label.hasTip{}input.required{}button.validate{}/* FILE:     components\com_user\views\reset\tmpl\default.php */input#email{}div.componentheading{}form.josForm{}form.form-validate{}table.contentpane{}label.hasTip{}input.required{}input.validate-email{}button.validate{}/* FILE:     components\com_user\views\user\tmpl\default.php */div.componentheading{}/* FILE:     components\com_user\views\user\tmpl\form.php */input#name{}input#email{}input#username{}input#password{}input#password2{}div.componentheading{}input.inputbox{}
button.button{}/* FILE:     components\com_weblinks\views\categories\tmpl\default.php */div.componentheading{}table.contentpane{}td.contentdescription{}a.category{}span.small{}/* FILE:     components\com_weblinks\views\category\tmpl\default.php */div.componentheading{}table.contentpane{}td.contentdescription{}/* FILE:     components\com_weblinks\views\category\tmpl\default_items.php */td.sectiontableheader{}td.sectiontableentry1{}td.sectiontableentry2{}td.sectiontablefooter{}
/* FILE:     components\com_weblinks\views\weblink\tmpl\form.php */form#adminForm{}input#jformtitle{}input#jformurl{}textarea#jformdescription{}div.componentheading{}input.inputbox{}textarea.inputbox{}
/* FILE:     components\com_wrapper\views\wrapper\tmpl\default.php */div.contentpane{}div.componentheading{}/* FILE:     libraries\joomla\database\database\mysql.php */table#explain-sql{}/* FILE:     libraries\joomla\database\database\mysqli.php */table#explain-sql{}
/* FILE:     libraries\joomla\document\error\error.php */table.Table{}td.TD{}/* FILE:     libraries\joomla\html\html.php */span.editlinktip{}span.hasTip{}img.calendar{}
/* FILE:     libraries\joomla\html\html\behavior.php */div#keepAliveLayer{}/* FILE:     libraries\joomla\html\html\grid.php */input#cb{ROW_NUMBER} /* Value is set programatically *//* FILE:     libraries\joomla\html\html\grid.php */span.editlinktip{}span.hasTip{}/* FILE:     libraries\joomla\html\pane.php */dl.tabs{}div.pane-sliders{}div.panel{}h3.jpane-toggler{}h3.title{}div.jpane-slider{}div.content{}/* FILE:     libraries\joomla\html\parameter.php */table.paramlist{}table.admintable{}td.paramlist_description{}td.paramlist_key{}span.editlinktip{}td.paramlist_value{}/* FILE:     libraries\joomla\html\toolbar.php */div.toolbar{}/* FILE:     libraries\joomla\template\tmpl\adminfilters.html */#search{}input.text_area{}input.button{}select.inputbox{}/* FILE:     libraries\joomla\template\tmpl\adminlists.html */input#cb{ITEM_ID} /* Value is set programatically */input.text_area{}/* FILE:     libraries\joomla\template\tmpl\breadcrumbs.html */span.breadcrumbs{}span.pathway{}/* FILE:     libraries\joomla\template\tmpl\calendar.html */button#trigger_{ID} /* Value is set programatically */button.button{}/* FILE:     libraries\joomla\template\tmpl\dtree.html */div.expander{}/* FILE:     libraries\joomla\template\tmpl\forms.html */input#{NAME} /* Value is set programatically */input#{VALUE} /* Value is set programatically *//* FILE:     libraries\joomla\template\tmpl\help.html */div#overDiv{}
a.tooltip{}/* FILE:     libraries\joomla\template\tmpl\page.html */form{FORMNAME} /* Value is set programatically *//* FILE:     libraries\joomla\template\tmpl\tabs.html */link#luna-tab-style-sheet{}div#{PANEID} /* Value is set programatically */div.tab-page{}h2.tab{}/* FILE:     modules\mod_banners\tmpl\default.php */div.bannergroup{}div.bannerheader{}div.banneritem{}div.clr{}div.bannerfooter{}/* FILE:     modules\mod_breadcrumbs\helper.php */a.pathway{}/* FILE:     modules\mod_breadcrumbs\tmpl\default.php */span.breadcrumbs{}span.pathway{}/* FILE:     modules\mod_feed\tmpl\default.php */table.moduletable{}ul.newsfeed{}/* FILE:     modules\mod_latestnews\tmpl\default.php */ul.latestnews{}li.latestnews{}a.latestnews{}/* FILE:     modules\mod_login\tmpl\default.php */input#mod_login_username{}input#mod_login_password{}input#mod_login_remember{}
input.inputbox{}input.button{}/* FILE:     modules\mod_mainmenu\helper.php */li#{ITEM ID} /* Value is set programatically */span.separator{}/* FILE:     modules\mod_mainmenu\legacy.php */ul#mainlevel{}
ul#sublevel{}/* FILE:     modules\mod_mostread\tmpl\default.php */ul.mostread{}li.mostread{}a.mostread{}/* FILE:     modules\mod_newsflash\tmpl\_item.php */table.contentpaneopen{}td.contentheading{text-align:left; color: #295AAD;    font-size: 20px;    text-shadow: 1px 1px 0 #FFFFFF;}a.contentpagetitle{text-align:left; color: #295AAD;    font-size: 22px;    text-shadow: 1px 1px 0 #FFFFFF;text-decoration:none;outline:none;}/* FILE:     modules\mod_newsflash\tmpl\horiz.php */table.moduletable{}/* FILE:     modules\mod_newsflash\tmpl\vert.php */span.article_separator{}/* FILE:     modules\mod_poll\tmpl\default.php */input#voteid{VOTE ID NUMBER} /* Value is set programatically */table.poll{}table.pollstableborder{}input.button{}/* FILE:     modules\mod_related_items\tmpl\default.php */ul.relateditems{}/* FILE:     modules\mod_search\helper.php */input#mod_search_searchword{}input.inputbox{}input.button{}/* FILE:     modules\mod_search\tmpl\default.php */div.search{}/* FILE:     modules\mod_sections\tmpl\default.php */ul.sections{}